<!DOCTYPE HTML>
<html>
    <head>
        <title>CSS Introduction</title>

        <!-- External CSS -->
        <link rel="stylesheet" href="./index.css"/>

        <!-- Internal CSS -->
        
        <style>
            h1 {
                color: black !important;
            }
        </style>
       
    </head>
    <body>

        <nav id="top">
            <a href="#landing" class="nav-link">Zuitt</a>
            <div id="one">
                <a href="#landing" class="nav-link">Landing</a>
                <a href="#register" class="nav-link">Register</a>
            </div>
        </nav>

        <!-- Inline Styling -->
        <h1 style="color: red;" id="o">Hello World!</h1>

        <section id="landing">
            
            <h2">Welcome to Zuitt!</h2>
            <h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

            <img src= "https://place-puppy.com/450x450" class="center" alt="dog" width="3" height="300">

            <ul style="list-style: none;" id="bootcamp-learning-list">
                <li class="offering-item">DAY CLASSES</li>
                <li class="offering-item">NIGHT CLASSES</li>
                <li class="offering-item">INTRO TO CODING EVENTS</li>
            </ul>

            <a href="#top">Back to Top</a>

        </section>

        <section id="register">

            <h2>Register</h2>
            <div id="pls">
                <form>
                    <label for="first-name">First Name</label>
                    <input type="text" id="first-name" required autocomplete><br>

                    <label for="last-name">Last Name</label>
                    <input type="text" name="last-name" id="last-name" required autocomplete><br>

                    <label for="email">Email</label>
                    <input type="email" name="email" id="email" required autocomplete><br>

                    <button type="submit">Apply Now</button>
                </form>
            </div>

            <a href="#top">Back to Top</a>
        </section>

    </body>
</html>